cancel
Showing results for 
Search instead for 
Did you mean: 

Can I avoid downgrading my installation since my client is utilizing a previous version?

OSAdmin
Valued Contributor
Originally posted by Celvin Kattookaran

9/25/2018

I got the latest version of client software and customer is on a previous version.
Is there a backward compatible version (or a forward compatible) that I can use. I don't want to downgrade my own installation.

1 REPLY 1

OSAdmin
Valued Contributor
Originally posted by Eric Osmanski

The add-in is not backward compatible? For some reason I thought it was
Not only Add-in all client exes are not backward compatible.

Please sign in! OSAdmin